@charset "utf-8";
@font-face {  
font-family: "Myriad Pro";  
src: url(fonts/MyriadWebPro.ttf) format("truetype");  
}
@font-face {
font-family: 'Myriad Pro';  
 src: url("fonts/MyriadWebPro.eot") /* EOT file for IE */
}

@font-face {  
font-family: "Myriad ProB";  
src: url(fonts/MyriadWebPro-Bold.ttf) format("truetype");  
}
@font-face {
font-family: 'Myriad ProB';  
 src: url("fonts/MyriadWebPro-Bold.eot") /* EOT file for IE */
}

@font-face {  
font-family: "Myriad ProC";  
src: url(fonts/MyriadWebPro-Condensed.ttf) format("truetype");  
}
@font-face {
font-family: 'Myriad ProC';  
 src: url("fonts/MyriadWebPro-CondensedIt.eot") /* EOT file for IE */
}
@font-face {  
font-family: "Myriad ProCB";  
src: url(fonts/MyriadProBoldCondensed.ttf) format("truetype");  
}
@font-face {
font-family: 'Myriad ProCB';  
 src: url("fonts/MyriadProBoldCondensed.eot") /* EOT file for IE */
}
body{ background-color:#f5f5f5; font-family: "Myriad Pro"; margin:0; padding:0;}
a{ text-decoration:none; border:none;}
.main-wrapper {
position: relative;
}
header {
margin: 0 !important;
padding: 0 !important;
min-height: 70px !important;
border: none !important;
top: 0;
border-width: 0 0 1px;
position: fixed;
right: 0;
left: 0;
z-index: 1030;
background-color: #03a9f4 !important;
}
.container {
max-width: none !important;
width: auto !important;
}
.topbar-tools {
float: right;
height: 36px;
margin: 7px 30px 0 0;
width: 200px;
}
.topbar-tools h2{ 
font-family: "Myriad ProCB"; 
font-size: 18px;
color:#ffffff;
margin: 10px 0 0 10px;
float: left;
width: 150px;
}
a.session{ 
font-family: "Myriad ProCB"; 
font-size: 14px;
color:#ffffff;
margin: 0px 0 0 5px;
float: left;
width: 100px;
padding: 5px 5px;
}
p{ margin:0;}
.topbar-tools a:hover { background-color:#098cc7; }
.topbar-tools img{
	width:40px;
	height:auto;
	-webkit-border-radius: 50px 50px 50px 50px;
	border-radius: 50px 50px 50px 50px;
	float:left;
}
.leftbar-tools h2{ 
font-family: "Myriad ProCB"; 
font-size: 18px;
color:#ffffff;
margin: 10px 0 0 10px;
float: left;
width: 50%;
}
.leftbar-tools a:hover { background-color:#098cc7; }
.leftbar-tools img{
	width: auto;
	max-height: 57px;
	-webkit-border-radius: 80px 80px 80px 80px;
	border-radius: 80px 80px 80px 80px;
	float:left;
}
.leftbar-tools {
float: left;
height: 55px;
margin: 7px 0 0 10px;
min-width: 300px;
border-right:1px #deeef2 solid;
}

nav{
width: 260px;
z-index: 1021;
position: fixed;
top: 0;
left: 0;
padding-top: 90px;
display:block;
background-color: #ffffff !important;
box-sizing: border-box;
height:100%;
border-right:2px #deeef2 solid;
}
nav ul{ 
list-style:none;
margin:0;
padding:0;
position:relative;
}
nav ul li a{
border: 0 none;
display: block;
font-family: "Myriad ProCB"; 
font-size: 18px;
color:#565454;
margin: 0;
padding: 15px 15px 15px 60px;
position: relative;
text-decoration: none;
}
nav ul li:hover{ background-color: #f4f4f4 !important;}

.active{ background-color: #f4f4f4 !important;}
nav h1{
color: #e1e0e0;
font-size: 14px;
margin: 5px 10px;
}

nav ul li i{
background-repeat: no-repeat;
display: block;
height: 32px;
width: 32px;
float: left;
margin: 9px;
}
.dash{ background-image:url(images/dash.png);}
.prop{ background-image:url(images/prop.png);}
.prof{ background-image:url(images/prof.png);}
.cont{ background-image:url(images/cont.png);}
.maps{ background-image:url(images/maps.png);}
.user{ background-image:url(images/user.png);}
.desar{ background-image:url(images/des.png);}
.users{ background-image:url(images/users.png);}
.emp{ background-image:url(images/emp.png);}
.perm{ background-image:url(images/perm.png);}

#slide-tools{
height: 80px;
line-height: 50px;
position: absolute;
width: 100%;
z-index: 14;
left: 0;
bottom: 0;
display:block;
background-color: #dedede;
}
a.lsivit{ 
background-image:url(images/logo-sivit.png);
background-repeat: no-repeat;
width: 150px;
height: 85px;
float: right;
margin-right: 10px;
}
#main-content {
margin-top: 70px !important;
margin-left: 260px;
margin-bottom: 0;
position: relative;
}
#contes{ font-family: "Myriad ProC"; text-align:center; margin: 90px 0px 20px 0px; min-height: 800px;}
#contenido{ width:800px; margin: 100px 50px;}

#imguser{
display: block;
position: fixed;
right: 0;
background-color: #ffffff;
padding: 20px;
-webkit-border-radius: 30px 30px 30px 30px;
border-radius: 30px 30px 30px 30px;
-webkit-box-shadow: -15px 15px 0 -10px #D1D1D1;
box-shadow: -15px 15px 0 -10px #D1D1D1;
}

#contes h4{ 
font-family: "Myriad ProCB"; 
font-size: 18px;
margin:0;
}
h4.listo{ color:#78d609;}
h4.error{ color:#b70b0b;}
footer{
font-size: 12px;
position: relative;
z-index: 191;
border: none !important;
height: 80px;
display:none;
background-color: #dedede;
}

#tumbcon{ display:block; text-align:center; width:80%; margin: 0 auto;}

a.eliminar{ 
font-family: "Myriad ProCB"; 
font-size: 20px;
color:#565454;
padding: 5px 5px;
}
a.eliminar:hover{ color:#e43e3e; } 
  #mapCanvas { height: 500px; width:100%; display:block; }
  #mapCanvas2 { height: 360px; width:100%; display:block; }
a.editar{ background-image:url(images/edit.png); display:block; width:32px; height:32px; }
a.archivar{ background-image:url(images/save.png); display:block; width:32px; height:32px; }
a.activar{ background-image:url(images/activ.png); display:block; width:32px; height:32px; }
a.mapal{ background-image:url(images/maps.png); display:block; width:32px; height:32px; }

#test-list {
	list-style: none;
}
#test-list li {
	display: block;
	padding: 20px 10px; 
	margin: 10px;
	float:left;
    position:relative;
width: 150px;
height: 105px;	
}
#test-list li img.handle {
margin: -6px -5px;
cursor: move;
position: absolute;
bottom: 0;
left: 0;
}
img.prop{ width:150px; height:110px;}


#gedata{ display:block; margin: 10px auto 10px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid; }
#caracter{ display:block; margin: 10px auto 40px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid;  }
#predesc{ display:block; margin: 10px auto 40px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid;  }
#centertan{ display:block; margin: 10px auto 10px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid;  }
#amenidades{ display:block; margin: 10px auto 40px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid;  }
#mapa{ display:block; margin: 10px auto 40px auto; position: relative; float: left; width:900px; border-bottom:2px #deeef2 solid;  }
#uploads{ display:block; margin: 10px auto 40px auto; position: relative; float: left; }


#izqui{ display:block; width:420px; float:left; padding: 5px; margin: 9px;}
#derecha{ display:block; width:420px; float: right; border-left: #ccc 1px solid; padding: 5px; margin: 9px; }

#uploads{ display: block; float: left; width: 900px; margin: 33px 0 0 0;}

#herram{
display: block;
float: left;
position: relative;
margin: -30px 0px 20px 50px;
padding: 0px 10px 10px 10px;
background-color: #ffffff;
}
#herram h1{ display:block; margin:10px; color: #2980b9; font-family: "Myriad ProCB"; font-size: 20px; }
#herram a{ display:block; float:left; margin-right:10px; border-right:2px #deeef2 solid;}
a.listings{
display: block;
background-image: url(images/list.png);
background-repeat: no-repeat;
background-color: #ffffff;
font-family: "Myriad ProCB"; 
color:#2980b9;
width: 150px;
height: 23px;
padding: 10px 0px 0px 24px;
}
a.listings:hover{
background-image: url(images/listh.png);
background-repeat: no-repeat;
background-color: #2980b9;
font-family: "Myriad ProCB"; 
color:#ffffff;
}
a.archiv{
display: block;
background-image: url(images/arch.png);
background-repeat: no-repeat;
background-color: #ffffff;
font-family: "Myriad ProCB"; 
color:#2980b9;
width: 150px;
height: 23px;
padding: 10px 0px 0px 24px;
}
a.archiv:hover{
background-image: url(images/archh.png);
background-repeat: no-repeat;
background-color: #2980b9;
font-family: "Myriad ProCB"; 
color:#ffffff;
}
a.anadir{
display: block;
background-image: url(images/add.png);
background-repeat: no-repeat;
background-color: #ffffff;
font-family: "Myriad ProCB"; 
color:#2980b9;
width: 150px;
height: 23px;
padding: 10px 0px 0px 24px;
}
a.anadir:hover{
background-image: url(images/addh.png);
background-repeat: no-repeat;
background-color: #2980b9;
font-family: "Myriad ProCB"; 
color:#ffffff;
}
a.hgal{
display: block;
background-image: url(images/galer.png);
background-repeat: no-repeat;
background-color: #ffffff;
font-family: "Myriad ProCB"; 
color:#2980b9;
width: 150px;
height: 23px;
padding: 10px 0px 0px 24px;
}
a.hgal:hover{
background-image: url(images/galerh.png);
background-repeat: no-repeat;
background-color: #2980b9;
font-family: "Myriad ProCB"; 
color:#ffffff;
}
a.edta{ 
display: block;
background-image: url(images/edit.png);
background-repeat: no-repeat;
background-color: #ffffff;
font-family: "Myriad ProCB"; 
color:#2980b9;
width: 150px;
height: 23px;
padding: 10px 0px 0px 24px;
}
a.edta:hover{
background-image: url(images/edith.png);
background-repeat: no-repeat;
background-color: #2980b9;
font-family: "Myriad ProCB"; 
color:#ffffff;
}

ul.delete-list{ display:block; list-style: none; float:right; width: 450px;}
ul.delete-list li{ display:block; float:left; position:relative; margin: 10px 5px;}
ul.delete-list img.foto{ width:100px; height:100px;}

a.borrar{ display:block; position:absolute; background-image:url(images/delete.png); width:25px; height:25px; margin: 10px 135px; top:0;}
a.borrar2{ display:block; position:absolute; background-image:url(images/delete.png); width:25px; height:25px; margin: -10px -5px; top:0;}

#acomodars{ display: block; float: right; width: 500px; margin: 0px 30px;}
#galeform{ display: block; float: left; margin: 5%;}

.acom{ width: 100%; float: left;}
li { line-height: 20px; }

#contesp{ font-family: "Myriad ProC"; text-align:center; margin: 0px auto 0px auto; padding-top: 30px; max-width: 900px; min-height: 800px; position: relative; display: block; overflow: overlay;}

#estprops{ background-color:#03a9f4; width: 180px; padding: 20px 10px 10px 10px; margin: 10px 20px; display:block; float:left; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
#estprops h1{ font-family: "Myriad ProCB"; color:#ffffff; font-size:16px; text-align: right; margin:0; float:right; width: 100px; }
#estprops span{ font-family: "Myriad ProCB"; color:#ffffff; font-size:45px; text-align: right; margin:0; float:right; }
#estprops i{  background-repeat: no-repeat; display: block; height: 64px; width: 64px; float: left; margin: 0px;  }
.nprop{ background-image:url(images/nprop.png);}

#estuser{ background-color:#e84e40; width: 180px; padding: 20px 10px 10px 10px; margin: 10px 20px; display:block; float:left; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
#estuser h1{ font-family: "Myriad ProCB"; color:#ffffff; font-size:16px; text-align: right; margin:0; float:right; width: 100px; }
#estuser span{ font-family: "Myriad ProCB"; color:#ffffff; font-size:45px; text-align: right; margin:0; float:right; }
#estuser i{ background-repeat: no-repeat; display: block; height: 64px; width: 64px; float: left; margin: 0px;  }
.nusers{ background-image:url(images/nusers.png);}

#estdes{ background-color:#8bc34a; width: 180px; padding: 20px 10px 10px 10px; margin: 10px 20px; display:block; float:left; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
#estdes h1{ font-family: "Myriad ProCB"; color:#ffffff; font-size:16px; text-align: right; margin:0; float:right; width: 100px; }
#estdes span{ font-family: "Myriad ProCB"; color:#ffffff; font-size:45px; text-align: right; margin:0; float:right; }
#estdes i{ background-repeat: no-repeat; display: block; height: 64px; width: 64px; float: left; margin: 0px;  }
.ndes{ background-image:url(images/ndes.png);}

#infos{ display: block; height: 100px;}

#acoprin{ display:block; position:relative; }
#pring{ display:block; float:left; width:175px; height:150px; background-image:url(images/princ.png); position: absolute; margin: 10px 47px; }
